{
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "个人信息报告",
  "usingComponents": {
    "btn": "/components/btn/btn",
    "painter": "/components/painter/painter",
    "uploadImages":"/components/uploadImages/uploadImages",
    "sourceLabel":"/components/sourceLabel/sourceLabel",
    "fileBox":"/components/fileBox/fileBox"
  }
}